Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1806028 - [IPI Baremetal]: ironic-inspector-image is missing IPv6 support
Summary: [IPI Baremetal]: ironic-inspector-image is missing IPv6 support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 4.5.0
Assignee: Stephen Benjamin
QA Contact: Raviv Bar-Tal
URL:
Whiteboard:
Depends On:
Blocks: 1806029 1806032
TreeView+ depends on / blocked
 
Reported: 2020-02-21 20:35 UTC by Stephen Benjamin
Modified: 2020-08-27 22:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1806029 (view as bug list)
Environment:
Last Closed: 2020-08-27 22:35:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ironic-inspector-image pull 25 0 None closed Bug 1806028: IPv6 support for inspector 2020-10-02 10:24:12 UTC

Description Stephen Benjamin 2020-02-21 20:35:31 UTC
Inspector image needs to be updated to include IPv6 support.

Comment 1 Russell Bryant 2020-02-25 15:41:04 UTC
The impact of this is support of an IPv6 provisioning network.

Comment 4 Luke Meyer 2020-08-27 22:35:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409'


Note You need to log in before you can comment on or make changes to this bug.